[Resolved] Polestar uses outdated woocommerce templates??

This topic contains 3 replies, has 3 voices, and was last updated by  Andrew Misplon 1 year, 5 months ago.

  • Author
    Posts
  • #6288

    myripa
    Participant

    Hi all,

    i just installed polestar and got this message:

    “Your theme (Polestar) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. You can see which files are affected from the system status page. If in doubt, check with the author of the theme.”

    just letting you know, please let me know when updated version will be there so I can use the theme.

    #6296

    flim
    Participant

    I found this is the best theme with Page Builder.

    I update the theme manually,

    cd <wordpress dir>/wp-content/themes/polestar/woocommerce/single-product
    cp <wordpress dir>/wp-content/plugins/woocommerce/templates/single-product/product-image.php .
    cp <wordpress dir>/wp-content/plugins/woocommerce/templates/single-product/product-thumbnails.php .

    The warning gone.

    #6297

    Andrew Misplon
    Keymaster

    Hi myripa and flim, thanks for giving Polestar a try. Sorry this issue hasn’t been resolved. It is fixed in the development version of the theme. I’ll release the update ASAP tonight GMT+2. We’ll also introduce a WooCommerce setting during the week to change the gallery type as you’d prefer, this will take advantage of the three gallery types WooCommerce now offer. If you have further feedback or requests, please, let me know. Thanks 🙂

    #6563

    Andrew Misplon
    Keymaster

    Hi everyone, a quick confirmation to let you know that the WooCommerce templates in Polestar are up to date. If any further questions arise, please, let us know. All the best.

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

Scroll to top